/*
Title:   Custom Css File
Author:  http://themeforest.net/user/hogash // Marius Hogas
PLACE HERE YOUR OWN CSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
I WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

.query_rule {color:#000;}




.partner_details {
    display: block;
    float: left;
    min-height: 50px;
    margin-left: 10px;
    margin-right: 80px;
    overflow: hidden;
    padding-left: 5px;
    width: 60%;
}

.partner_button {
    display: block;
    float: right;
    min-height: 50px;
    margin-left: 10px;
    margin-right: 14px;
    overflow: hidden;
    padding-left: 5px;
    width: 200px !important;
}


.gmiw .photo {
width: 182px;
}
.photo {
width: 180px ;
height: 116px;
float: left;
margin-right: 10px;
}
.photo img{
width: 180px !important;
}
table.table-overview {
    padding: 0;
    margin: 0;
    width: 100%;
    background-color: #009AF3
}
table.table-overview .modal{
    text-align:left;
    padding-top: 20px;
    background-color: #444;
    background-color: rgba(68, 68, 68, 0.8)
    }
table.table-overview .modal .condition{
    font-size:14px;
    }
table.table-overview .modal .modal-dialog{
    width:700px;
    margin: 0 Auto
    }
table.table-overview .modal .input{
    padding:0;
    margin:10px 0 0 0;
    position:relative;
    }
table.table-overview .modal .input-group{
    padding:0;
    margin:5px 0 0 0;
    }
table.view-floor .modal .input label{
    display:block;
    margin:0 0 5px 0;
    font-size:14px;
    }
table.table-overview .modal input.form-control{
    padding:10px;
    font-size:14px;
    color:#666;
    border:1px solid #d1d1d1
    }
table.table-overview .modal .ui-multiselect{
    width:91% !important;
    white-space:nowrap
    }
table.table-overview .modal .modal-footer{
    text-align:center;
    }
table.table-overview .modal .modal-footer .submit{
    width:150px;
    border:0px;
    height:32px;
    cursor:pointer;
    background-image:url(../images/request-btn.jpg);
    background-repeat:repeat-x;
    background-color:#8CD0F3;
    color:#fff;
    font-size:14px;
    text-transform:uppercase;
}
table.table-overview .modal .modal-body p{
    color: #444
}
table.table-overview .modal .modal-body label{
    color: #444
}
table.table-overview .modal .modal-body .condition input#email{
    margin-top: 0;
    margin-right: 10px;
    padding-top: 0
}
table.table-overview .modal h4.modal-title{
    font-family: 'open_sansregular'
}
.modal{
    background-color: #444;
    background-color: rgba(68, 68, 68, 0.8) !important;
    padding-top: 20px;
}
.modal .modal-dialog {
    width: 700px;
    margin: 0 Auto
}
.modal .modal-footer{
    text-align: center;
}
.modal-body p{color: #444 !important;}
.modal-body label{color: #444;}
.modal .modal-footer .submit{
    width:150px;
    border:0px;
    height:32px;
    cursor:pointer;
    background-image:url(../images/request-btn.jpg);
    background-repeat:repeat-x;
    background-color:#8CD0F3;
    color:#fff;
    font-size:14px;
    text-transform:uppercase;
}

.dog{width: 45px; height: 40px; margin-top: -40px}
.dog2{width: 45px; height: 40px; margin-top: 0px}

.item_image_area  {
    margin-left: 30px;
}

.item_image  {
    width: 30%;
}

.item_text {
    padding: 0;
    margin: -15px 0;
    xborder: 1px solid black;
    width: 65%;
}

.statbox {
   width: auto;
   min-width: 265px;
   display: inline-block;
}

.statbox h6 {
    font-size: 13px;
}
